{ ... }:
{
  wayland.windowManager.sway.config.startup = [
    # Scratchpads
    { command = "foot -a btop -T Gotop btop"; }
    { command = "foot -a music -T Music ncmpcpp"; }
    { command = "foot -a sound -T Sound pulsemixer"; }

    # Daemons and tray
    { command = "kanshictl reload"; always = true; }
    { command = "wayland-pipewire-idle-inhibit"; }

    # Foreground
    { command = "thunderbird"; }
    { command = "vesktop"; }
  ];
}
